﻿@import url(style.css);
@import url(mobile.css);
@import url(custom.css);
@import url(lrtk3.css);
@import url(pscroll.css);
/*首页*/
/*轮显*/
.c-banner1 .swiper-pagination {display: flex;align-items: center;justify-content: center; bottom: 37px;}
.c-banner1 .swiper-pagination-bullet {position: relative; margin: 0 8px !important; width: 12px; height: 12px;display: inline-block;border-radius: 100%; background: transparent;opacity: 1;}
.c-banner1 .swiper-pagination-bullet::before {content: ""; position: absolute; z-index: -1;top: 3px;left: 3px; width: 6px; height: 6px; border-radius: 50%;background: #878787;
 transition: all 0s;}
.c-banner1 .swiper-pagination-bullet.swiper-pagination-bullet-active::before { top: 1px; left: 1px;width: 10px; height: 10px;  border: 2px solid rgba(135, 135, 135, .5); background: transparent;}
.c-banner1 .swiper-pagination-bullet svg {vertical-align: top;}
.c-banner1 .swiper-pagination-bullet svg circle { opacity: 0; fill: none; stroke: #256ab3; stroke-width: 3; stroke-linecap: round; stroke-linejoin: round; stroke-dasharray: 39 39;stroke-dashoffset: 39; -webkit-transition: stroke-dashoffset 0s linear, opacity 0s linear; transition: stroke-dashoffset 0s linear, opacity 0s linear;}
.c-banner1 .swiper-pagination-bullet.swiper-pagination-bullet-active svg circle { opacity: 1;stroke-dashoffset: 0; -webkit-transition: stroke-dashoffset 5s linear, opacity 0s linear; transition: stroke-dashoffset 5s linear, opacity 0s linear;}
.main .banner .swiper-slide .ends{ text-align:center;}
.main .banner .swiper-slide .ends .rbtn{ /*display:inline-block; */vertical-align:top; margin-left:0.6%; margin-right:0.6%;}
.banner .c-dot-box .c-line-box .c-line {  width: 0; height: 2px;  background: #fff; transition: 1s;}
/*解决方案*/
.i_one{ overflow:hidden; margin-top:7%; margin-bottom:4%; position:relative;}
.i_one .i_one_r{ float:right; width:56.5%; overflow:hidden; line-height:1.8;}
.i_one .i_one_r .rbtn{ margin-top:5%;}
.i_one .i_one_l{ position:absolute; width:41%; top:0; left:0; height:100%;display: flex; align-items: center; justify-content: left; line-height:1.6; font-weight:bold;}
.i_one .i_one_l span{ color:var(--main-color); display:block;}
/*产品*/
.i_two_bg{ overflow:hidden; background:#f3f3f3;}
.i_two_a{ text-align:center; overflow:hidden; margin-top:4%;}
.i_two_a a{ display:inline-block; vertical-align:top; margin-left:2%; margin-right:2%; color:#333; position:relative; overflow:hidden; padding-bottom:15px;}
.i_two_a a.isel{ color:var(--main-color);}
.i_two_a a:after{ content:""; position:absolute; bottom:0; left:50%; right:50%; width:0; height:4px; background:var(--main-color);transition:all 0.3s;}
.i_two_a a.isel:after{ width:100%; left:0%; right:0%;}
.i_two_ul{  margin-top:3%;}
.i_two_ul .divhidden{opacity: 0; filter: Alpha(opacity=0);transition: all 0.6s;/* height: 0; */display: none; /* overflow: hidden; */}
.i_two_ul .divhidden.on{opacity: 1.0; filter: Alpha(opacity=100); /* height: auto; */ display: block;}
.i_two_ul li{ float:left; width:23.5%; margin-right:2%; margin-bottom:2%;  position:relative;}
.i_two_ul li:nth-child(4n){ margin-right:0;}
.i_two_ul li:hover .imgs{ box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);}
.i_two_ul li .imgs{ overflow:hidden; position:relative; padding-top:100%;}
.i_two_ul li .imgs img{display: block;width: 100%; height:100%; position:absolute; top:0; left:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;/*-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%);-o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;*/}
.i_two_ul li:hover .imgs img{/*-webkit-transform:scale(0.95, 0.95); -moz-transform:scale(0.95, 0.95); -o-transform:scale(0.95, 0.95); -ms-transform:scale(0.95, 0.95); transform:scale(0.95, 0.95);*//*-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%);-o-filter: grayscale(0%); filter: grayscale(0%); filter:none;*/}
.i_two_ul li .h3{ font-weight:normal; overflow:hidden; line-height:36px; height:36px; margin-top:14px;white-space:nowrap;text-overflow:ellipsis; text-align:center;transition:all 0.3s;}
.i_two_ul li:hover .h3{ color:var(--main-color);}
.i_two_bg .i_two_end{ clear:both; text-align:center;margin-bottom:5%; overflow:hidden; padding-top:2%;}
/*关于我们*/
.i_about{ margin-top:6%; margin-bottom:5%; position:relative;min-height:600px; overflow:hidden; }
.i_about .i_about_l{ position:absolute;width:50%; overflow:hidden; right:0; top:0;  }
.i_about .i_about_l .img{ width:100%; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.6s ease-out 0s; -moz-transition:all 0.6s ease-out 0s; -o-transition:all 0.6s ease-out 0s; transition:all 0.6s ease-out 0s;}
.i_about .i_about_l:hover .img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_about .i_about_l .imgs{ position:relative; overflow:hidden; cursor:pointer;}
.i_about .i_about_l .imgs .bgs{ width:100%; height:100%; top:0; left:0; position:absolute;display: flex; align-items: center; justify-content: left;}
.i_about .i_about_l .imgs .bgs i{ display:block;  width:126px; height:126px; margin:0 auto; position:relative;background:url(../images/i_pic2.png) center center no-repeat; background-size:100% 100%;}
.i_about .i_about_r{ float:left; width:48%; overflow:hidden; max-width:610px;}
.i_about .i_about_r .h4{ position:relative;  font-weight:500;color:#232323; line-height:1; margin-top:4%; }
.i_about .i_about_r .desc{ overflow:hidden; line-height:1.8; margin-top:4%; color:#333333;}
.i_about .i_about_r .counter{ text-align:left; margin-top:15%;}
.i_about .i_about_r .counter ul li{ display:inline-block; vertical-align:top;width:24%;transition:all 0.3s; position:relative; }
.i_about .i_about_r .counter ul li .txts2{}
.i_about .i_about_r .counter ul li .nums{  line-height:1; color:var(--main-color);}
.i_about .i_about_r .counter span{display:inline-block; vertical-align:middle; overflow:hidden; letter-spacing:1px;  font-weight:bold; font-family:Arial; }
.i_about .i_about_r .counter label{display:inline-block;vertical-align:-webkit-baseline-middle;font-weight:500; }
.i_about .i_about_r .counter .h6{ font-weight: normal; line-height:24px;  /*  white-space:nowrap;text-overflow:ellipsis;  */margin-top:12px; margin-bottom:6px; color:#333;}
.i_about .i_about_r .counter ul li:hover{-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.i_about .i_about_r .rbtn{ margin-top:8%;}
/*生产智造*/
.i_three{ overflow:hidden; position:relative;}
.i_three .img{ display:block; width:100%;}
.i_three .bgs{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6);}
.i_three ul{ position:relative; height:100%; width:100%; overflow:hidden;}
.i_three ul li{ float:left; width:25%; overflow:hidden; height:100%; position:relative;display: flex; align-items: center; justify-content: left;}
.i_three ul li:before{ content:""; position:absolute; right:0; top:0; height:100%; width:1px; background:rgba(255,255,255,0.5);}
.i_three ul li:after{content:""; position:absolute; right:0; top:0%; height:71px; margin-top:-35px; width:4px; background:var(--main-color);transition:all 0.3s;opacity:0;filter:Alpha(opacity=0);}
.i_three ul li:hover:after{opacity:1.0;filter:Alpha(opacity=100); top:50%;}
.i_three ul li a{ width:100%; padding-left:2%; padding-right:2%; display:block; overflow:hidden; text-align:center;}
.i_three ul li .ico{ display:block; height:88px; margin:0 auto;}
.i_three ul li .h3{ color:#fff; overflow:hidden; line-height:1.4; margin-top:4%;}
.i_three ul li i{ display:block; overflow:hidden; font-style:normal; margin-top:4%; color:var(--main-color);transition:all 0.3s;opacity:0;filter:Alpha(opacity=0);}
.i_three ul li:hover i{opacity:1.0;filter:Alpha(opacity=100);}
.i_three ul li:last-child:before{ display:none;}
.i_three ul li:last-child:after{ display:none;}
/*优势*/
.i_four{ margin-top:2%; overflow:hidden; margin-bottom:5%;}
.i_four li{ float:left; width:49%; margin-right:2%; margin-bottom:2%;  position:relative;}
.i_four li:nth-child(2n){ margin-right:0;}
.i_four li .imgs{ overflow:hidden;}
.i_four li .imgs img{ width:100%; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.6s ease-out 0s; -moz-transition:all 0.6s ease-out 0s; -o-transition:all 0.6s ease-out 0s; transition:all 0.6s ease-out 0s;}
.i_four li .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_four li .bgs{ background:#fff; overflow:hidden; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center;display: flex; align-items: center; justify-content: center;transition:all 0.3s;}
.i_four li .boxs{ width:92%; margin:0 auto; overflow:hidden;}
.i_four li .ico{ display:block; height:90px; margin:0 auto; margin-bottom:4%;transition:all 0.3s;}
.i_four li .h3{overflow:hidden; line-height:44px; height:44px;white-space:nowrap;text-overflow:ellipsis; font-weight:bold;transition:all 0.3s;}
.i_four li:hover .h3{ color:#fff;}
.i_four li .p{ overflow:hidden; line-height:30px; height:90px;/* text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; */ color:#666; margin-top:3%;transition:all 0.3s;}
.i_four li:hover .p{ color:#fff;}
.i_four li:hover .bgs{ background:rgba(0,0,0,0.5);}
.i_four li:hover .ico{ display:none;}
/*新闻中心*/
.homeNews { overflow:hidden;}
.newsPic { position: relative; overflow: hidden; height: auto;}
.newsPic::after { content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.4);}
.newsPic img { border-radius: 4px 4px 0 0; width: 100%; height: 100%; transition: all .5s; object-fit: cover;}
.newsList {margin-top:3%; margin-bottom:5%;}
.newsList ul::after { content: ''; clear: both; display: block; height: 0;}
.newsList li {overflow: hidden;border-radius: 8px; transition: all .5s; width: 23.3%; margin-right: 2.2666%; float: left; margin-bottom: 2.2666%; background: #ffffff; border-radius: 10px ;}
.newsList li:nth-child(4n){ margin-right: 0;}
.newsArt { padding: 23px 15px 30px;}
.newsArt span { z-index: 1; position: relative; line-height: 32px; display: block; padding-left: 22px; font-size: 14px;
color: #333333; margin-bottom: 20px;}
/* .newsArt span::after { content: ''; position: absolute; left: 0; top: 0; width: 32px; height: 32px; border-radius: 50%; background: #d1ddeb; z-index: -1;} */
.newsArt span::before {content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); height: 32px; width: 15px; background: url(../images/dateIcon.png) left center no-repeat; }
.newsArt p { overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; height: 52px; line-height: 1.3; font-size: 20px; color: #333333; transition: all .5s;}
.newsList li:hover { box-shadow: 0 0 10px rgba(0,0,0,0.2);}
/* .newsList li:hover .newsPic img { transform: scale(1.1);} */
.newsList li:hover p { color: #336fb6;}
.newsList li a.checkMore { margin-top: 30px; display: inline-block; padding-right: 17px; background: url(../images/moreIcon.png) right center no-repeat; background-size:12px auto; font-size: 16px; color: #000; transition: all .3s;}
.newsList li:hover a.checkMore{ background: url(../images/moreIconon.png) right center no-repeat; background-size:12px auto; color:#336fb6 ;}
.make-process-a {
  text-align: center;
}
.make-process-a .des {
  margin-top: 14px;
  line-height: 1.3;
  color: #777777;
}
.make-process-a .list {
  --gap: 8px;
  display: flex;
  margin: calc(var(--gap)*-1);
  padding-top: 3.92%;
  padding-bottom: 7.5%;
  flex-wrap: wrap;
  justify-content: center;
}
.make-process-a .list .list-li {
  width: 25%;
  padding: calc(var(--gap)*1);
}
.make-process-a .list .list-box {
  position: relative;
}
.make-process-a .list .list-box:hover .icon-box {
  opacity: 0;
  pointer-events: none;
}
.make-process-a .list .list-box:hover .title,
.make-process-a .list .list-box:hover .img {
  opacity: 1;
  pointer-events: auto;
}
.make-process-a .list .img {
  opacity: 0;
  pointer-events: none;
  padding-top: 111.32%;
  transition: all 0.3s;
  background-color:#999;
}
.make-process-a .list .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding:20px;
}
.make-process-a .list .title {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(37, 106, 179, 0.85);
  width: 100%;
  padding: 0.85em 1em;
  line-height: 1.3em;
  color: #ffffff;
  transition: all 0.3s;
}
.make-process-a .list .icon-box {
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 18px;
  background-color: #f3f3f3;
  justify-content: center;
  align-items: center;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.3s;
}
.make-process-a .list .icon-box .num {
  display: block;
  position: absolute;
  top: 22px;
  width: 100%;
  padding: 0 18px;
  text-align: right;
  font-weight: bold;
  line-height: 1.3em;
  color: #d0d0d0;
}
.make-process-a .list .icon-box img {
  margin-bottom: 10%;
  width: 120px;
}
.make-process-a .list .icon-box .mini-title {
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 100%;
  padding: 0.85em 1em;
  font-weight: bold;
  line-height: 1.3em;
  color: #333333;
}
@media screen and (max-width: 1500px) {
/*关于我们*/
.i_about{ min-height:inherit;}
.i_about .i_about_r .counter{ margin-top:10%;}
.i_about .i_about_r .h4{ margin-top:2%;}
.i_about .i_about_l .imgs .bgs i{ height:116px; width:116px;}
/*优势*/
.i_four{ margin-top:3%;}
.i_four li .ico{ height:80px;}
.i_four li .h3{ height:40px; line-height:40px;}
.i_four li .p{ line-height:30px; height:90px;}
/*生产智造*/
.i_three ul li .ico{ height:80px;}
a.checkMore { font-size: 14px !important; background-size: 9px auto !important; padding-right: 14px;}
  .make-process-a .list .icon-box img {
    width: 160px;
  }
}
@media screen and (max-width: 1200px) {
/*轮显*/
.main .banner:hover .btn .boxs{width:97%;}
.main .banner .btn .boxs{ width:98%;}
.main .banner .swiper-slide .rbtn{ display:none;}
/*关于我们*/
.i_about .i_about_r .desc{ line-height:1.6;}
.i_about .i_about_r .counter{ margin-top:8%;}
.i_about .i_about_r .h4{ margin-top:0%;}
.i_about .i_about_r .rbtn{ margin-top:6%;}
.i_about .i_about_l .imgs .bgs i{ height:100px; width:100px;}
/*优势*/
.i_four li{ width:49%;}
.i_four li:nth-child(3n){ margin-right:2%;}
.i_four li:nth-child(2n){ margin-right:0;}
.sologn p { line-height: 1.5; font-size:18px;}
.sologn { line-height: 1.5; padding:30px 0; display: block; text-align: center;}
.sologn a img { width:14px;}
.make-process-a .list {
    --gap: 8px;
    padding-bottom: 4%;
  }
  .make-process-a .list .icon-box .num {
    top: 15px;
  }
  .make-process-a .list .icon-box img {
    width: 80px;
  }
  .make-process-a .list .icon-box .mini-title {
    bottom: 5px;
  }
}
@media screen and (max-width: 992px) {
/*产品*/
.i_two_ul li{ width:49%;}
.i_two_ul li:nth-child(4n){ margin-right:2%;}
.i_two_ul li:nth-child(2n){ margin-right:0;}
/*关于我们*/
.i_about .i_about_l{ position:static; width:100%;}
.i_about .i_about_r{ float:none; width:100%; max-width:none; margin-top:5%; text-align:center;}
.i_about .i_about_r .desc{ margin-top:3%; text-align:left;}
.i_about .i_about_r .counter{ text-align:center;}
.i_about .i_about_r .counter span{ font-size:40px;}
/*生产智造*/
.i_three ul li .ico{ height:70px;}
.i_three ul li .h3{ margin-top:5%;}
.i_three ul li i{ margin-top:5%;}
/*优势*/
.i_four li .ico{ height:70px;}
.i_four li .h3{ height:32px; line-height:32px;}
.i_four li .p{ line-height:26px; height:78px;}
.newsList li { width: 49%; margin: 0 0 2%;}
.newsList li:nth-child(2n) { float: right;}
.newsList li a.checkMore { margin-top:10px;}
.f_div3 .footCopy p { float: none!important; text-align: center; line-height: 1.5;}
.make-process-a .list .list-li {
    width: 25%;
  }
}
@media screen and (max-width: 768px) {
.make-process-a .list {
    --gap: 6px;
  }
  .make-process-a .list .list-li {
    width: 33.33%;
  }
}
@media screen and (max-width: 640px) {
/*轮显*/
.main .banner .swiper-button-prev,.main .banner .swiper-button-next{ width:40px; height:40px; margin-top:-20px;background-size:10px auto;}
.c-banner1 .swiper-pagination-bullet{margin: 0 4px !important;}
/*.main .banner .swiper-other { bottom: 20px;}*/
/*解决方案*/
.i_one .i_one_l{ position:static; display:block;width:100%; text-align:center;}
.i_one .i_one_r{ float:none; width:100%; margin-top:3%; text-align:center;}
.i_one .i_one_r p{ text-align:left;}
/*产品*/
.i_two_a a{ margin-left:2%; margin-right:2%;}
.i_two_ul{ margin-top:4%;}
.i_two_ul li .h3{ height:30px; line-height:30px; margin-top:6px;}
/*关于我们*/
.i_about .i_about_l .imgs .bgs i{ height:80px; width:80px;}
.i_about .i_about_r .counter span{ font-size:32px;}
/*生产智造*/
.i_three ul li .ico{ height:60px;}
.i_three ul li .h3{ margin-top:6%;}
.i_three ul li i{ margin-top:6%;}
/*优势*/
.i_four li .ico{ height:50px;}
.i_four li .h3{ height:28px; line-height:28px;}
.i_four li .p{ line-height:22px; height:66px;}
.i_four li .imgs img{ min-height:179px;}
.sologn p,.sologn a span { font-size: 16px;}
.sologn p { margin-bottom: 5px;}
.newsList li { float: none; width: 100%;}
.f_div3 .footCopy p { font-size: 14px;}
  .make-process-a .list {
    --gap: 5px;
  }
  .make-process-a .list .list-li {
    width: 50%;
  }
  .make-process-a .list .list-li .title {
    padding: 0.6em 1em;
  }
  .make-process-a .list .list-li .icon-box img {
    width: min(62px, 56%);
  }
}
@media screen and (max-width: 480px) {
/*轮显*/
.main .banner .btn{bottom:22px;}
.main .banner .swiper-slide .txt{ font-size:36px;}
.c-banner1 .swiper-pagination{ bottom:20px;}
.main .banner .swiper-slide .desc{ font-size:18px;}
/*关于我们*/
.i_about .i_about_l .imgs .bgs i{ width:60px; height:60px;}
.i_about .i_about_r{ margin-top:6%;}
/*产品*/
.i_two_a a{ margin-left:1%; margin-right:1%;}
/*生产智造*/
.i_three ul li .ico{ height:50px;}
.i_three ul li:after{ height:50px; width:3px;}
.i_three ul li:hover:after{ margin-top:-25px;}
.i_three ul li .h3{font-size:15px; margin-top:7%;}
.i_three ul li i{ margin-top:7%;}
/*优势*/
.i_four li .ico{ height:40px;}
.i_four li .h3{ height:24px; line-height:24px; }
.i_four li .p{ line-height:20px; height:80px; -webkit-line-clamp: 4;}
.i_four li .imgs img{ min-height:155px;}
.i_four li { width: 100%;}
}
@media screen and (max-width: 420px) {
/*轮显*/
.c-banner1 .swiper-pagination{ bottom:15px;}
.main .banner .swiper-slide .txt{ font-size:32px;}
.main .banner .swiper-slide .desc{ font-size:16px;}
/*生产智造*/
.i_three ul li .ico{ height:40px;}
.i_three ul li .h3{ margin-top:10%; font-size:14px;}
.i_three ul li i{ font-size:13px;}
/*优势*/
.i_four li{ margin-bottom:4%;}
.i_four li .h3{ font-size:16px;}
}
@media screen and (max-width: 360px) {
/*轮显*/
.main .banner .swiper-slide .txt{ font-size:30px;}
.main .banner .swiper-slide .desc{ font-size:14px;}
/*关于我们*/
.i_about .i_about_r .counter ul li{ width:23.5%;}
/*生产智造*/
.i_three ul li .h3{ font-size:13px;}
.i_three ul li i{ font-size:12px;}
/*优势*/
.i_four li .h3{ font-size:15px;}
}
@media screen and (min-width: 1200px) {
/*轮显*/
.swiper-container{ height:100%!important;}
.main .banner .swiper-slide {position: relative; height:100%;}
}
@keyframes mymove6
{
	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);
  -moz-transform: translateY(-100px) translateX(0);
  transform: translateY(-100px) translateX(0);
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;}
	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);
  -moz-transform: translateY(0px) translateX(0);
  transform: translateY(0px) translateX(0);}
}
@-webkit-keyframes mymove6
{
	/*from { filter:alpha(opacity=0);opacity:0; margin-bottom:-20%;}
	to {margin-bottom:3%;filter:alpha(opacity=1);opacity:1;}*/
	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);
  -moz-transform: translateY(-100px) translateX(0);
  transform: translateY(-100px) translateX(0);
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;}
	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);
  -moz-transform: translateY(0px) translateX(0);
  transform: translateY(0px) translateX(0);}
}